using APT.Infrastructure.Core;
using APT.MS.Domain.Enums;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SK
{
    [Description("风险名称")]
    public class T_SK_RISK_NAME : MesEntityBase
    {
        [Description("名称")]
        public string NAME { get; set; }

        [Description("状态")]
        [EnumName("STATUSEnum")]
        public STATUSEnum STATUS { get; set; }

    }
}
